---
Name: "ipmi/discover/redfish-connection-retry-count"
Description: "The maximum number times a connection to an IP address must be retried"
Documentation:
  Occasionally, as soon as an IP address is discovered, an immediate attempt to establish a connection with the Redfish
  API may result in a timeout. This is because the Redfish connection may not be fully operational yet. In such scenarios,
  our solution is to pause for a minute before attempting to reconnect to the Redfish API. We apply this strategy up to
  three times by default, in case the initial attempts are unsuccessful. This param allows you to increase or decrease
  the number of times we retry the connection.
Schema:
  type: "integer"
  default: 3
Meta:
  icon: "target"
  color: "blue"
  title: "RackN Content"
